*{
  padding: 0;
  margin:0;  
}
body{
    background-color: grey;
}
nav{
    width:100%;
    height:75px;
    Line-height:75px;
    padding:0px 10px;
    position:fixed;
    background-image: linear-gradient(#033747,#012733);
}
nav .logo a{
    font-size: 30px;
    font-weight: bold;
    float: left;
    color: lightcoral;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    cursor: pointer;

}
.logo{
    flex:1;
}
.logo a{
    display: flex;
    align-self: center;
    font-size: 30px;
    color:#ff8c69
}
.logo a:hover{
    color:none;
}
.logo img{
    width:100px;
    margin-right: 20px;
}
nav ul{
    float:right;
}
nav li{
    display:inline-block;
    list-style: none;
}
nav  li a{
    font-size: 20px;
    text-transform: uppercase;
    padding: 0px 20px;
    color:white;
    text-decoration: none;
}
nav li a:hover{
    color:#ff8c69;
    transition: all 0.4s ease 0s;
}
.about-1{
    margin: 30px;
    padding: 80px;
}
.container{
    width: 85%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 75px auto;
    text-align: center;
}
.row{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    margin: 10px 20px;
    padding: 20px 20px;
    background-color: #efefef;
    border-radius: 10px;
    cursor: pointer;

}
.about-1 h1{
    font-size: 40px;
    text-align: center;
    color: black;
    font-weight: bold;
}
.about-1 p{
    font-size: 30px;
    text-align: center;
    padding: 3px;
    color: #fff;
}
.about-item{
    margin-bottom: 20px;
    margin-top: 20px;
    background-color: white;
    padding: 0 0 9px rgba(0,0,0 .6);
}
.about-item i{
    font-size: 20px;
    margin: 0;
}
.about-item h3{
    font-size: 23px;
    margin-bottom: 10px;
}
.about-item hr{
    width: 46px;
    height: 3px;
    background-color: #5fbff9;
    margin: 0 auto;
    border: none;
}
.about-item p{
    margin-top: 20px;
}
.about-item:hover{
    background-color: #5fbff9;
}
.about-item:hover i,
.about-item:hover h3,
.about-item:hover p{
    color: #fff;
}
.about-item:hover hr{
    background-color: #fff;
}
.about-item:hover i{
    transform: translateY(-20px);
}
.about-item:hover i,
.about-item:hover h3,
.about-item:hover hr{
    transition: all 400ms ease-in-out;
}
footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
}

.footer {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.section1,
.section2,
.section3 {
    flex: 1;
    min-width: 200px;
    max-width: 300px;
    padding: 0 10px;
}

.section1 a {
    text-decoration: none;
    font-size: 25px;
    margin-right: 25px;
    margin-left: 10px;
}

.section1 h1 {
    margin-left: 100px;
    color: #fff;
    margin: 0;
}

.section1 p {
    color: #fff;
    margin-top: 5px;
    font-size: 20px;
    margin-left: 0px;
}

.footer .fa {
    font-size: 24px;
    margin-right: 10px;
    color: #fff;
    transition: color 0.3s ease-in-out;
}

.footer .fa:hover {
    color: #55acee;
    /* Twitter blue color*/
}

.section2 h5,
.section3 h5 {
    margin-bottom: 10px;
    font-size: 25px;
}

.section3 h5 {
    margin-right: 150px;
}

.nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-item {
    margin-bottom: 10px;
}

.nav-link {
    color: #55acee;
    /* Link color blue */
    text-decoration: none;
    font-weight: bold;
}

.nav-link:hover {
    text-decoration: underline;
}

.section3 i.fa-phone {
    margin-right: 5px;
}

.section3 .nav-link {
    display: flex;
    align-items: center;
}


